CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `TXN`
--

DROP TABLE IF EXISTS `TXN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TXN` (
  `TXN_ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `STATUS` varchar(150) NOT NULL,
  `COL1` varchar(150) NOT NULL,
  `COL2` varchar(150) NOT NULL,
  `FILE_ID` bigint(128) DEFAULT NULL,
  `UPDATE_TS` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`TXN_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TXN`
--

LOCK TABLES `TXN` WRITE;
/*!40000 ALTER TABLE `TXN` DISABLE KEYS */;
INSERT INTO `TXN` VALUES (1,'ENABLED','COLW1','COLW2',NULL,'0000-00-00 00:00:00'),(2,'ENABLED','COLW11','COLW21',NULL,'0000-00-00 00:00:00'),(3,'ENABLED','COLW12','COLW22',NULL,'0000-00-00 00:00:00'),(4,'ENABLED','COLW13','COLW23',NULL,'0000-00-00 00:00:00'),(5,'ENABLED','COLW14','COLW24',NULL,'0000-00-00 00:00:00'),(6,'ENABLED','COLW15','COLW25',NULL,'0000-00-00 00:00:00'),(7,'ENABLED','COLW16','COLW26',NULL,'0000-00-00 00:00:00'),(8,'ENABLED','COLW17','COLW27',NULL,'0000-00-00 00:00:00'),(9,'ENABLED','COLW18','COLW28',NULL,'0000-00-00 00:00:00'),(10,'ENABLED','COLW19','COLW29',NULL,'0000-00-00 00:00:00'),(11,'DISABLED','COLW1','COLW2',137119649452210239,'2017-04-20 07:30:13'),(12,'DISABLED','COLW11','COLW21',137119649452210239,'2017-04-20 07:30:13'),(13,'DISABLED','COLW12','COLW22',137119649452210239,'2017-04-20 07:30:13'),(14,'DISABLED','COLW13','COLW23',137119649452210239,'2017-04-20 07:30:13'),(15,'DISABLED','COLW14','COLW24',137119649452210239,'2017-04-20 07:30:13'),(16,'DISABLED','COLW15','COLW25',137119649452210239,'2017-04-20 07:30:13'),(17,'DISABLED','COLW16','COLW26',137119649452210239,'2017-04-20 07:30:13'),(18,'DISABLED','COLW17','COLW27',137119649452210239,'2017-04-20 07:30:13'),(19,'DISABLED','COLW18','COLW28',137119649452210239,'2017-04-20 07:30:13'),(20,'DISABLED','COLW19','COLW29',137119649452210239,'2017-04-20 07:30:13');
/*!40000 ALTER TABLE `TXN` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
